@media only screen and (min-width: 1800px) and (max-width: 1850px) {
    .custom-modal .modal-content {
        margin-top: 6%;
    }

    .single-project .tab-content {
        margin-top: 1.5rem;
    }
}

@media only screen and (min-width: 1600px) and (max-width: 1799px) {
    .custom-modal .modal-content {
        margin-top: 5%;
    }

    .about-section .image-column .inner-column {
        padding-left: 50px;
        margin-right: 50px;
    }

    .single-project .tab-content {
        margin-top: 1.5rem;
    }

    .ot-footer-one .footer-about-widget {
        margin-left: 20px;
    }

    .theme-logo {
        left: 150px;
    }

    .sizee-logo img {
        width: 50px;
    }

}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
    .marggvmpp {
        margin-top: 150px;
    }

    .single-project {
        top: -120px;
    }

    .sizee-logo img {
        width: 50px;
    }

    p,
    .single-project .single-project-top-details,
    .about-section .content-column .inner-column .text {
        font-size: 18px;
    }

    .theme-logo {
        left: 50px;
    }

    .ot-breadcrumb-title {
        font-size: 45px;
    }

    .font-stro {
        font-size: 15px;
    }

    .proj-unlidst li {
        font-size: 14px;
    }

    .roi-overview-wrapper-one .roi-overview-header-title {
        font-size: 1.5rem;
    }

    .blog-details-content .blog-details-title,
    .size-blog {
        font-size: 26px;
    }

    .ot-blog-item-three .ot-blog-item-three-title {
        font-size: 18px;
    }

    .contact-item-content p {
        font-size: 15px;
    }

    .custom-modal .modal-content {
        margin-top: 5%;
    }

    .about-section .image-column .inner-column {
        padding-left: 50px;
        margin-right: 50px;
    }

    .single-project .tab-content {
        margin-top: 1.5rem;
    }

    .ot-footer-one .footer-about-widget {
        margin-left: 20px;
    }

    .ot-theme-section-title.split-text,
    .about-section .content-column .inner-column .sec-title h2 {
        font-size: 45px;
        line-height: 45px;
    }

    .single-project .tab-content .project-tab-caption-details {
        font-size: 12px;
    }

    .single-project .single-project-top-details {
        font-size: 18px;
    }

    .single-project .single-project-title {
        font-size: 50px;
    }

    .testimonial-single-client-content .client-name,
    .testimonial-single-client-content {
        font-size: 14px;
    }

    .ot-footer-one .footer-about-widget .icon-img {
        width: 160px;
    }

    /* .footer-widget a,
    .ot-footer-one .footer-widget-menu li a {
        font-size: 15px;
    } */

    .ot-footer-one .contact-info {
        gap: 20px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .theme-logo {
        left: 50px;
    }
    
    .ot-cottage-item{
            flex-wrap: nowrap;
    }

    .facilities-slider-active .swiper-slide.swiper-slide-active .facilities-item-one img,
    .facilities-item-one img,
    .facilities-item-one {
        width: 382px;
    }

    .facilities-slider-active .swiper-slide {
        width: auto !important;
    }

    .facilities-slider-active .swiper-slide {
        width: 454.75px;
        margin-right: 24px;
    }

    .sizee-logo img {
        width: 50px;
    }

    .facilities-slider-active .swiper-slide.swiper-slide-active::before {
        position: absolute;
        content: "";
        top: 10px;
        left: 10px;
        width: calc(100% - 20px);
        height: calc(100% - 20px);
    }

    .facilities-slider-active .swiper-slide.swiper-slide-active .facilities-item-one-content {
        padding: 0;
    }

    .facilities-item-one-caption,
    .facilities-item-one-title {
        margin-bottom: 0;
    }

    .about-overview-area-one .about-overview-item span {
        font-size: 15px;
    }

    .about-overview-area-one .about-overview-item .about-overview-counter.numb-spann span {
        font-size: 2rem;
    }

    .ot-footer-one .copy-right-area p {
        font-size: 16px;
    }

    .ot-header-two .ot-header-menu>li>a {
        /* padding: 2rem 0.625rem; */
        font-size: 14px;
        letter-spacing: 1.5px;
    }

    .ot-footer-one .single-contact-info {
        gap: 5px;
    }

    .ot-footer-one .contact-info {
        gap: 10px;
    }

    .ot-footer-one .single-contact-info .content .single-contact-info {
        font-size: 16px;
    }

    /*.ot-cottage-item:nth-child(odd) .ot-cottage-item-content {*/
    /*    padding-inline-start: 0px;*/
    /*}*/

    .ot-cottage-item-content {
        width: 100%;
    }

    .ot-cottage-item-thumb {
        width: auto;
    }

    .ot-cottage-item+.ot-cottage-item {
        margin-top: 50px;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .ot-cottage-item-title {
        margin-top: 30px;
    }

    .ot-breadcrumb-title {
        font-size: 36px;
    }

    .what-wee {
        padding-bottom: 120px;
    }

    .marggvmpp {
        margin-top: 150px;
    }

    .overview-item:hover .overview-item-details {
        font-size: 17px;
    }

    .whowe-logo {
        display: none;
    }

    .font-stro {
        font-size: 15px;
    }

    .roi-overview-wrapper-one .roi-overview-header-title,.blog-details-content blockquote p {
        font-size: 21px;
    }
    
    .ot-widget .widget-category-list li a{
        font-size: 13px;
    }
    
        .roi-overview-wrapper-one .roi-overview-item-percentage ,.ot-widget-title{
        font-size: 22px;
    }
    
    .blog-details-content .blog-details-title, .size-blog {
    font-size: 25px;
}

    .roi-overview-wrapper-one .roi-overview-item-details {
        font-size: 17px;
    }

    .widget-tags a {
        padding: 8px 10px;
    }

    .ot-blog-item-three .ot-blog-item-three-title {
        font-size: 15px;
    }

    .amenities-item-title {
        font-size: 21px;
    }

    .service-details-gallery-thumb img {
        height: auto;
    }

    .contact-item-content p {
        font-size: 17px;
    }

    .contact-item-title {
        font-size: 19px;
    }

    .contact-item-content {
        padding-right: 10px;
    }

    .btn-theme-primary {
        font-size: 12px;
        letter-spacing: 1px;
    }

    .custom-modal .modal-content {
        margin-top: 50px;
        padding: 20px;
    }

    .custom-modal h2 {
        margin-bottom: 0;
    }

    .custom-modal .modal-content {
        max-width: 550px;
    }

    .custom-modal .sub-text {
        margin-bottom: 20px;
        font-size: 17px;
        line-height: 30px;
    }

    .ot-header.header-sticky .theme-logo {
        max-width: 80px;
    }

    .about-section .image-column .inner-column {
        padding-left: 0;
        margin-right: 0;
    }

    .single-project .tab-content {
        margin-top: 1.5rem;
    }

    .ot-theme-section-title.split-text,
    .about-section .content-column .inner-column .sec-title h2 {
        font-size: 36px;
        line-height: 40px;
    }

    .single-project .tab-content .project-tab-caption-details {
        font-size: 11px;
    }

    .single-project .single-project-title {
        font-size: 37px;
    }

    .proj-unlidst li {
        font-size: 11px;
    }

    .testimonial-single-client-content .client-name,
    .testimonial-single-client-content {
        font-size: 14px;
    }

    .ot-footer-one .footer-about-widget .icon-img {
        width: 160px;
    }

    .footer-widget a,
    .ot-footer-one .footer-widget-menu li a {
        font-size: 16px;
    }

    .about-section .image-column .inner-column .image:before {
        width: 350px;
        height: 350px;
    }

    .about-section .content-column .inner-column .text {
        margin-bottom: 20px;
    }

    p,
    .single-project .single-project-top-details,
    .about-section .content-column .inner-column .text {
        font-size: 17px;
    }
    .highlight-text{
        font-size: 15px;
    }

.accordion .accordion-item .accordion-button{
    font-size: 18px;
}

    .upcoming-badge {
        font-size: 11px;
    }

    .single-project {
        top: -100px;
    }
    
    .imgg-philoso {
    width: 80px;
}

.ot-banner-three .banner-title{
    font-size: 48px;
}

.ot-choose-item-one-percentage {
    font-size: 24px;
}

    .intro-pars {
        font-size: 16px;
    }

    .widd-logo img {
        height: auto;
    }

    .proj-ameni img {
        width: 50px;
    }

    .ot-section-gap-top {
        padding-block-start: 2.5rem;
    }

    .proj-ameni {
        padding: 5px;
    }

    .bre-abtt,
    .foot-brek {
        display: none;
    }

    .facilities-item-one img {
        height: auto;
    }

    .ot-theme-section-title {
        font-size: 2.5rem;
    }

    .ot-footer-one .footer-about-widget {
        padding: 20px;
    }

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .theme-logo {
        left: 50px;
    }

    .headd-colo {
        font-size: 34px;
    }

    .linn-heighh {
        line-height: 25px;
    }

    .career-box {
        padding: 15px;
    }

    .vidd-padd {
        padding: 120px 0;
    }

    .sizee-logo img {
        width: 50px;
    }

    .ot-cottage-item+.ot-cottage-item {
        margin-top: 3.75rem;
    }

    .what-wee {
        padding-bottom: 100px;
    }

    .marggvmpp {
        margin-top: 150px;
    }

    .overview-item-bottom-text {
        font-size: 16px;
    }

    .overview-item:hover .overview-item-details {
        font-size: 15px;
    }

    .whowe-logo {
        display: none;
    }

    .ot-breadcrumb-title {
        font-size: 30px;
    }

    .roi-overview-wrapper-one .roi-overview-header-title {
        font-size: 19px;
    }

    .roi-overview-wrapper-one .roi-overview-item-details {
        font-size: 15px;
        line-height: 23px;
    }

    .career-box h4 {
        font-size: 19px;
    }

    .ot-blog-item-three .ot-blog-item-three-title {
        font-size: 12px;
    }

    .susts-marg {
        margin-top: 0;
    }

    .ot-banner-three .banner-content {
        padding-bottom: 40px;
    }

    .ot-banner-three {
        padding-top: 100px;
    }

    .service-details-gallery-thumb img {
        height: auto;
    }

    .contact-item-content p {
        font-size: 17px;
    }

    .contact-item-title {
        font-size: 19px;
    }

    .contact-item-content {
        padding-right: 10px;
    }

    .ot-breadcrumb {
        padding-top: 250px;
    }

    .about-overview-area-one .about-overview-item .about-overview-counter.numb-spann span {
        font-size: 30px;
    }

    .custom-modal .modal-content {
        margin-top: 10px;
        padding: 20px;
    }

    .custom-modal h2 {
        margin-bottom: 0;
    }

    /* 
    .custom-modal .modal-content {
        max-width: 550px;
    } */

    .custom-modal .sub-text {
        margin-bottom: 20px;
        font-size: 17px;
        line-height: 30px;
    }

    .banner-item-one .banner-bg {
        height: auto;
    }

    .banner-item-one {
        height: 59vh;
    }

    .ot-mobile-menu-top .ot-logo {
        max-height: 100px;
    }

    .ot-header.header-sticky .theme-logo {
        max-width: 72px;
    }

    .about-section .image-column .inner-column {
        padding-left: 0;
        margin-right: 0;
    }

    .single-project .tab-content {
        margin-top: 1.5rem;
    }

    .ot-theme-section-title.split-text,
    .about-section .content-column .inner-column .sec-title h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .single-project .tab-content .project-tab-caption-details {
        font-size: 13px;
    }

    .single-project .single-project-title {
        font-size: 50px;
    }

    .testimonial-single-client-content .client-name,
    .testimonial-single-client-content {
        font-size: 14px;
    }

    .ot-footer-one .footer-about-widget .icon-img {
        width: 160px;
    }

    .footer-widget a,
    .ot-footer-one .footer-widget-menu li a {
        font-size: 18px;
    }

    .about-section .image-column .inner-column .image:before {
        width: 300px;
        height: 300px;
        right: -10px;
    }

    .about-section .content-column .inner-column {
        padding-top: 0;
    }

    .about-section .content-column .inner-column .text {
        margin-bottom: 30px;
    }

    p,
    .single-project .single-project-top-details,
    .about-section .content-column .inner-column .text {
        font-size: 18px;
    }

    .widd-logo img {
        height: auto;
    }

    .proj-ameni img {
        width: 50px;
    }

    .ot-section-gap-top {
        padding-block-start: 2.5rem;
    }

    .proj-ameni {
        padding: 5px;
    }

    .bre-abtt,
    .foot-brek {
        display: none;
    }

    .facilities-item-one img {
        height: auto;
    }

    .ot-theme-section-title {
        font-size: 2.5rem;
    }

    .ot-footer-one .footer-about-widget {
        padding: 20px;
    }

    .padd-ress {
        padding: 100px 0;
    }

    .padd-bottt {
        padding-bottom: 100px;
    }

    .margg-projj,
    .single-project .single-project-feature-inline {
        margin-top: 0;
    }

    .single-project .single-project-feature-inline li {
        margin-bottom: 0;
    }

    .single-project.single-project-one {
        padding-bottom: 350px;
    }

    .single-project-two {
        padding-bottom: 300px;
    }

    .single-project {
        top: -250px;
    }

    .single-project-building {
        position: absolute;
        bottom: 12%;
        left: 0;
        max-height: 70%;
        max-width: 21%;
        z-index: 1;
    }

    .single-project-two .single-project-building {
        max-width: 45%;
        max-height: none;
        bottom: 5%;
        left: 0;
    }

    .single-project-three {
        padding-bottom: 200px;
    }

    .single-project-three .single-project-building {
        bottom: -24px;
    }

    .testimonial-single-content-details {
        font-size: 16px;
    }

    .about-overview-area-one .about-overview-wrapper {
        flex-wrap: nowrap;
    }

    .about-overview-area-one .about-overview-item span {
        font-size: 13px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .ot-breadcrumb-title {
        font-size: 35px;
    }

    .banner-item-mobile .banner-bg-mobile {
        object-fit: unset;
    }

    .font-stro {
        font-size: 17px;
    }

    .sizee-logo img {
        width: 50px;
    }

    .vidd-padd {
        padding: 120px 0;
    }


    .plan-item-one-icon {
        width: auto;
        height: auto;
    }

    .susts-marg {
        margin-top: 0;
    }

    .amenities-item-title {
        font-size: 20px;
    }

    .ot-banner-three .banner-content {
        padding-bottom: 40px;
    }

    .theme-logo {
        max-width: 80px;
        left: 25px;
    }

    .ot-mobile-menu-top .ot-logo {
        max-height: 150px;
    }

    .about-overview-area-one {
        margin-top: 0;
        display: flex;
        gap: 35px;
    }

    .testimonial-single-client {
        display: flex;
    }

    .custom-modal .modal-content {
        margin-top: 10px;
        padding: 20px;
    }

    .custom-modal h2 {
        margin-bottom: 0;
    }

    .custom-modal .modal-content {
        max-width: 550px;
    }

    .custom-modal .sub-text {
        margin-bottom: 20px;
        font-size: 17px;
        line-height: 30px;
    }

    .ot-mobile-menu-top .ot-logo {
        max-height: 150px;
    }

    .ot-header.header-sticky .theme-logo {
        max-width: 69px;
    }

    .about-section .image-column .inner-column {
        padding-left: 0;
        margin-right: 0;
    }

    .single-project .tab-content {
        margin-top: 1.5rem;
    }

    .ot-theme-section-title.split-text,
    .about-section .content-column .inner-column .sec-title h2 {
        font-size: 32px;
        line-height: 40px;
    }

    .single-project .tab-content .project-tab-caption-details {
        font-size: 11px;
    }

    .single-project .single-project-title {
        font-size: 60px;
    }

    .testimonial-single-client-content .client-name,
    .testimonial-single-client-content {
        font-size: 14px;
    }

    .ot-footer-one .footer-about-widget .icon-img {
        width: 160px;
    }

    /* .footer-widget a,
    .ot-footer-one .footer-widget-menu li a {
        font-size: 15px;
    } */

    .ot-footer-one .footer-widget-menu li a {
        font-size: 20px;
    }

    .ot-footer-one .footer-widget-title {
        font-size: 23px;
    }

    .about-section .image-column .inner-column .image:before {
        right: -10px;
    }

    .about-section .content-column .inner-column {
        padding-top: 0;
    }

    .about-section .content-column .inner-column .text {
        margin-bottom: 30px;
    }

    p,
    .single-project .single-project-top-details,
    .about-section .content-column .inner-column .text {
        font-size: 18px;
    }

    .widd-logo img {
        height: auto;
    }

    .proj-ameni img {
        width: 50px;
    }

    .ot-section-gap-top {
        padding-block-start: 2.5rem;
    }

    .proj-ameni {
        padding: 5px;
    }

    .bre-abtt,
    .foot-brek,
    .chap-nexct {
        display: none;
    }

    .foot-brek1 {
        display: block;
    }

    .facilities-item-one img {
        height: auto;
    }

    .ot-theme-section-title {
        font-size: 2.5rem;
    }

    .ot-footer-one .footer-about-widget {
        padding: 20px;
    }

    .margg-projj,
    .single-project .single-project-feature-inline {
        margin-top: 0;
    }

    .single-project .single-project-feature-inline li {
        margin-bottom: 0;
    }

    .single-project.single-project-one {
        padding-bottom: 350px;
    }

    .single-project-two {
        padding-bottom: 300px;
    }

    .single-project {
        top: -250px;
    }

    .single-project-building {
        position: absolute;
        bottom: 12%;
        left: 0;
        max-height: 70%;
        max-width: 28%;
        z-index: 1;
    }

    .single-project-two .single-project-building {
        max-width: 69%;
        max-height: none;
        bottom: 5%;
        left: 0;
    }

    .single-project-three {
        padding-bottom: 200px;
    }

    .single-project-three .single-project-building {
        bottom: -24px;
    }

    .testimonial-single-content-details {
        font-size: 16px;
    }

    .about-overview-area-one .about-overview-wrapper {
        flex-wrap: nowrap;
    }

    .about-overview-area-one .about-overview-item span {
        font-size: 13px;
    }

    .about-section .image-column {
        margin-top: 40px;
    }

    .banner-item-one {
        height: 45vh;
    }

    .single-project .single-project-title {
        font-size: 45px;
    }

    .about-overview-area-one .about-overview-item .about-overview-counter.numb-spann span {
        font-size: 30px;
    }

    .hed-footer {
        font-size: 34px;
    }

    .roundd-marg {
        margin-top: 80px;
    }

    .ot-footer-one .footer-about-widget .details {
        font-size: 18px;
    }

    .ot-footer-one .copy-right-area {
        justify-content: center;
    }
}

@media only screen and (min-width: 577px) and (max-width: 767px) {
    .proj-unlidst li {
        font-size: 15px;
    }

    .blog-details-content .blog-details-title,
    .size-blog {
        font-size: 28px;
    }

    .ot-banner-three .banner-title {
        font-size: 30px;
    }

    .contact-item-content p {
        font-size: 18px;
    }

    .font-stro {
        font-size: 14px;
    }

    .ot-choose-item-one-percentage {
        font-size: 25px;
    }

    .accordion .accordion-item .accordion-button {
        font-size: 18px;
    }

    .roi-overview-wrapper-one .roi-overview-item-details {
        line-height: 25px;
    }

    .ot-breadcrumb-title {
        font-size: 25px;
    }

    .susts-marg {
        margin-top: 0;
    }

    .ot-banner-three .banner-content {
        padding-bottom: 40px;
    }

    .terms-main {
        font-size: 25px;
    }

    .dont-sixee {
        font-size: 38px;
    }

    .theme-logo {
        max-width: 80px;
        left: 25px;
    }

    .ot-mobile-menu-top .ot-logo {
        max-height: 150px;
    }

    .ot-header.header-sticky .theme-logo {
        max-width: 70px;
    }

    .about-section .image-column .inner-column {
        padding-left: 0;
        margin-right: 0;
    }

    .single-project .tab-content {
        margin-top: 1.5rem;
    }

    .ot-theme-section-title.split-text,
    .about-section .content-column .inner-column .sec-title h2 {
        font-size: 32px;
        line-height: 32px;
    }

    .single-project .tab-content .project-tab-caption-details {
        font-size: 8px;
    }

    .single-project .single-project-title {
        font-size: 60px;
    }

    .testimonial-single-client-content .client-name,
    .testimonial-single-client-content {
        font-size: 10px;
    }

    .ot-footer-one .footer-about-widget .icon-img {
        width: 160px;
    }

    .footer-widget a,
    .ot-footer-one .footer-widget-menu li a {
        font-size: 20px;
    }

    .about-section .image-column .inner-column .image:before {
        right: -10px;
        width: 450px;
        height: 450px;
    }

    .invest-overview-item::after {
        width: 250px;
        height: 230px;
    }

    .invest-overview-item span {
        font-size: 15px;
    }

    .about-section .content-column .inner-column {
        padding-top: 0;
    }

    .about-section .content-column .inner-column .text {
        margin-bottom: 30px;
    }

    p,
    .single-project .single-project-top-details,
    .about-section .content-column .inner-column .text {
        font-size: 18px;
    }

    .widd-logo img {
        height: auto;
    }

    .proj-ameni img {
        width: 50px;
    }

    .ot-section-gap-top {
        padding-block-start: 2.5rem;
    }

    .proj-ameni {
        padding: 5px;
    }

    .bre-abtt,
    .foot-brek,
    .chap-nexct {
        display: none;
    }

    .facilities-item-one img {
        height: auto;
    }

    .ot-theme-section-title {
        font-size: 2.5rem;
    }

    .ot-footer-one .footer-about-widget {
        padding: 20px;
    }

    .margg-projj,
    .single-project .single-project-feature-inline {
        margin-top: 0;
    }

    .single-project .single-project-feature-inline li {
        margin-bottom: 0;
    }

    .single-project.single-project-one {
        padding-bottom: 250px;
    }

    .single-project {
        top: -250px;
    }

    .single-project-three {
        padding-bottom: 170px;
    }

    .single-project-three .single-project-building {
        bottom: -24px;
        max-width: 60%;
    }

    .testimonial-single-content-details {
        font-size: 16px;
    }

    .about-overview-area-one .about-overview-wrapper {
        flex-wrap: nowrap;
    }

    .about-overview-area-one .about-overview-item span {
        font-size: 11px;
    }

    .about-overview-area-one .about-overview-item .about-overview-counter {
        font-size: 20px;
    }

    .about-section .image-column {
        margin-top: 40px;
    }

    .banner-item-one {
        height: 34vh;
    }

    .single-project .single-project-title {
        font-size: 40px;
    }

    .about-overview-area-one .about-overview-item .about-overview-counter.numb-spann span {
        font-size: 22px;
    }

    .hed-footer {
        font-size: 25px;
    }

    .roundd-marg {
        margin-top: 80px;
    }

    .ot-footer-one .footer-about-widget .details {
        font-size: 18px;
    }

    .ot-footer-one .copy-right-area {
        justify-content: center;
        gap: 0;
    }

    .padd-colums {
        padding: 0 5px;
    }

    .single-project-one,
    .single-project {
        padding-top: 80px;
    }

    .single-project-two {
        padding-bottom: 180px;
    }

    .single-project-two .single-project-building {
        max-width: 65%;
    }

    .about-overview-area-one {
        margin-top: 0;
        display: flex;
        gap: 35px;
    }
}

@media only screen and (min-width: 398px) and (max-width: 576px) {
    .details-amenities-single .caption {
        font-size: 18px;
    }

    .amenities-item-title {
        font-size: 22px;
    }

    .ot-banner-three .banner-title {
        font-size: 22px;
    }

    .mobile-contact-list li a {
        font-size: 13px;
    }

    .contact-item-content p {
        font-size: 16px;
    }

    .overview-item:hover .overview-item-details {
        font-size: 15px;
    }

    .proj-unlidst li {
        font-size: 10px;
        line-height: 20px;
    }

    .com-project-details {
        font-size: 14px;
    }

    .com-project-title {
        font-size: 25px;
    }

    .ot-choose-item-one-percentage {
        font-size: 25px;
    }

    .ot-choose-item-one-content p {
        font-size: 13px;
    }

    .accordion .accordion-item .accordion-button {
        font-size: 18px;
    }

    .roi-overview-wrapper-one .roi-overview-item-details {
        line-height: 25px;
    }

    .headd-colo {
        font-size: 25px;
    }

    .blog-details-content .blog-details-title,
    .size-blog {
        font-size: 21px;
    }

    .ot-blog-item-three-thumb img {
        width: auto;
        height: auto;
    }

    .ot-blog-item-three-thumb {
        height: auto;
    }

    .ot-blog-item-three .ot-blog-item-three-title {
        font-size: 16px;
    }

    .susts-marg {
        margin-top: 0;
    }

    .ot-banner-three .banner-content {
        padding-bottom: 0px;
    }

    .ot-breadcrumb-title {
        font-size: 17px;
    }

    .highlight-text {
        font-size: 13px;
    }

    .plan-item-one-title {
        font-size: 25px;
    }

    .video-content-one-title {
        font-size: 20px;
    }

    .video-content-one-title {
        font-size: 25px;
    }

    .terms-main {
        font-size: 22px;
    }

    .dont-sixee {
        font-size: 28px;
    }

    .offcanvas {
        max-width: 90%;
    }

    .custom-modal .sub-text {
        font-size: 14px;
    }

    .about-thumb-one .about-thumb-content:hover ul li .icon {
        color: #fff;
    }

    .custom-modal .modal-content {
        padding: 30px 20px;
        margin-top: 25%;
    }

    .ot-banner-slider-one .slick-dots {
        bottom: 0;
    }

    .theme-logo {
        max-width: 80px;
        left: 10px;
    }

    .ot-mobile-menu-top .ot-logo {
        max-height: 80px;
    }

    .ot-header.header-sticky .theme-logo {
        max-width: 66px;
    }

    .about-section .image-column .inner-column {
        padding-left: 0;
        margin-right: 0;
    }

    .single-project .tab-content {
        margin-top: 1.5rem;
    }

    .ot-theme-section-title.split-text,
    .about-section .content-column .inner-column .sec-title h2 {
        font-size: 25px;
        line-height: 30px;
    }

    .single-project .tab-content .project-tab-caption-details {
        font-size: 8px;
    }

    .single-project .single-project-title {
        font-size: 60px;
    }

    .testimonial-single-client-content .client-name,
    .testimonial-single-client-content {
        font-size: 10px;
    }

    .ot-footer-one .footer-about-widget .icon-img {
        width: 160px;
    }

    .footer-widget a,
    .ot-footer-one .footer-widget-menu li a {
        font-size: 16px;
    }

    .about-section .image-column .inner-column .image:before {
        right: -3px;
        width: 250px;
        height: 250px;
        bottom: -3px;
    }

    .invest-overview-item::after {
        width: 180px;
        height: 150px;
    }

    .invest-overview-item span {
        font-size: 12px;
    }

    .margg-why {
        width: 34px;
    }

    .about-section .content-column .inner-column {
        padding-top: 0;
    }

    .about-section .content-column .inner-column .text {
        margin-bottom: 30px;
    }

    p,
    .single-project .single-project-top-details,
    .about-section .content-column .inner-column .text {
        font-size: 15px;
        line-height: 30px
    }

    .widd-logo img {
        height: auto;
    }

    .proj-ameni img {
        width: 40px;
    }

    .ot-section-gap-top {
        padding-block-start: 2.5rem;
    }

    .proj-ameni {
        padding: 5px;
    }

    .bre-abtt,
    .chap-nexct {
        display: none;
    }

    .facilities-item-one img {
        height: auto;
    }

    .ot-theme-section-title {
        font-size: 2.5rem;
    }

    .ot-footer-one .footer-about-widget {
        padding: 20px;
    }

    .margg-projj,
    .single-project .single-project-feature-inline {
        margin-top: 0;
    }

    .single-project .single-project-feature-inline li {
        margin-bottom: 0;
        font-size: 14px;
    }

    .upcoming-badge {
        position: absolute;
        top: 4px;
        right: -16px;
        padding: 2px;
        font-size: 10px;
        letter-spacing: 0;
    }

    .single-project.single-project-one {
        padding-bottom: 380px;
    }

    .single-project {
        top: -250px;
    }

    .single-project-three .single-project-building {
        bottom: -24px;
        max-width: 100%;
    }

    .testimonial-single-content-details {
        font-size: 14px;
    }

    .about-overview-area-one .about-overview-wrapper {
        flex-wrap: nowrap;
    }

    .about-overview-area-one .about-overview-item span {
        font-size: 15px;
    }

    .about-section .image-column {
        margin-top: 40px;
    }

    .banner-item-one {
        height: 27vh;
    }

    .single-project .single-project-title {
        font-size: 28px;
    }

    .about-overview-area-one .about-overview-item .about-overview-counter.numb-spann span {
        font-size: 22px;
    }

    .hed-footer,
    .ot-footer-one .single-contact-info .content .single-contact-info {
        font-size: 17px;
    }

    .roundd-marg {
        margin-top: 80px;
    }

    .ot-footer-one .footer-about-widget .details {
        font-size: 18px;
    }

    .ot-footer-one .copy-right-area {
        justify-content: center;
        gap: 0;
    }

    .padd-colums {
        padding: 0 3px;
    }

    .single-project-one,
    .single-project {
        padding-top: 80px;
    }

    .single-project-two {
        padding-bottom: 200px;
    }

    .single-project-two .single-project-building {
        max-width: 100%;
    }

    .about-overview-area-one {
        margin-top: 0;
    }

    .about-section .content-column .inner-column .bold-text {
        font-size: 18px;
        line-height: 20px;
    }

    .single-project.single-project-one .single-project-building {
        max-width: 100%;
    }

    .single-project-three {
        padding-bottom: 220px;
    }

    .facilities-item-one-caption {
        font-size: 11px;
    }

    .about-thumb-one .about-thumb-content {
        backdrop-filter: unset;
        -webkit-backdrop-filter: unset;
        box-shadow: none;
        border: 1px solid #2222225c;
    }

    .about-thumb-one .about-thumb-content ul li p {
        font-size: 16px;
    }

    .about-thumb-one .about-thumb-content ul li p,
    .about-thumb-one .about-thumb-content ul li .icon {
        color: #222;
    }

    .ot-footer-one .copy-right-area p {
        font-size: 16px;
    }
}

@media only screen and (max-width: 397px) {
    .overview-item-bottom-text {
        font-size: 15px;
    }

    .ot-banner-three .banner-title {
        font-size: 25px;
    }

    .ot-footer-one .single-contact-info .content .single-contact-info {
        font-size: 14px;
    }

    .video-content-one-title {
        font-size: 25px;
    }

    .overview-item:hover .overview-item-details {
        font-size: 14px;
    }

    .proj-unlidst li {
        font-size: 10px;
        line-height: 20px;
    }

    .proj-unlidst-icons i {
        font-size: 12px;
        min-width: 15px;
    }

    .proj-unlidst-icons li {
        gap: 2px;
    }

    .com-project-details {
        font-size: 12px;
    }

    .com-project-title {
        font-size: 20px;
    }

    .ot-choose-item-one-percentage {
        font-size: 20px;
    }

    .accordion .accordion-item .accordion-button {
        font-size: 16px;
    }

    .roi-overview-wrapper-one .roi-overview-item-details {
        line-height: 25px;
    }

    .headd-colo,
    .career-box h4 {
        font-size: 20px;
    }

    .blog-details-content .blog-details-title,
    .size-blog {
        font-size: 18px;
    }

    .ot-blog-item-three-thumb img {
        width: auto;
        height: auto;
    }

    .ot-blog-item-three-thumb {
        height: auto;
    }

    .ot-blog-item-three .ot-blog-item-three-title {
        font-size: 14px;
    }

    .susts-marg {
        margin-top: 0;
    }

    .amenities-item-title {
        font-size: 19px;
    }

    .ot-banner-three .banner-content {
        padding-bottom: 0px;
    }

    .ot-breadcrumb-title {
        font-size: 16px;
    }

    .terms-main {
        font-size: 20px;
    }

    .dont-sixee {
        font-size: 25px;
    }

    .contact-item-content p {
        font-size: 13px;
    }

    .contact-item-title {
        font-size: 20px;
    }

    .offcanvas {
        max-width: 90%;
    }

    .about-thumb-one .about-thumb-content:hover ul li .icon {
        color: #fff;
    }

    .testimonial-client-slider .single-slide.slick-current .testimonial-single-client {
        background-color: transparent;
        ;
    }

    .custom-modal .modal-content {
        padding: 30px 20px;
        margin-top: 25%;
    }

    .custom-modal .sub-text {
        font-size: 14px;
    }

    .ot-banner-slider-one .slick-dots {
        bottom: 0;
    }

    .theme-logo {
        max-width: 80px;
        left: 10px;
    }

    .ot-mobile-menu-top .ot-logo {
        max-height: 60px;
    }

    .mobile-contact-list li a {
        font-size: 13px;
    }

    .ot-header.header-sticky .theme-logo {
        max-width: 66px;
    }

    .about-section .image-column .inner-column {
        padding-left: 0;
        margin-right: 0;
    }

    .single-project .tab-content {
        margin-top: 1.5rem;
    }

    .ot-theme-section-title.split-text,
    .about-section .content-column .inner-column .sec-title h2 {
        font-size: 20px;
        line-height: 30px;
    }
    
    .ot-theme-section-title.split-text.carerr-sizz{
                font-size: 17px;
        line-height: 20px;
    }
        .ot-theme-section-title.split-text.carerr-sizz-1 {
        font-size: 16px;
        line-height: 20px;
    }

    .single-project .tab-content .project-tab-caption-details {
        font-size: 12px;
    }

    .ot-footer-one .footer-about-widget .icon-img {
        width: 160px;
    }

    .footer-widget a,
    .ot-footer-one .footer-widget-menu li a {
        font-size: 14px;
    }

    .about-section .image-column .inner-column .image:before {
        right: -3px;
        width: 250px;
        height: 250px;
        bottom: -3px;
    }

    .invest-overview-item::after {
        width: 150px;
        height: 120px;
    }

    .invest-overview-item span {
        font-size: 10px;
    }

    .margg-why {
        width: 34px;
    }

    .about-section .content-column .inner-column {
        padding-top: 0;
    }

    .about-section .content-column .inner-column .text {
        margin-bottom: 30px;
    }

    p,
    .single-project .single-project-top-details,
    .about-section .content-column .inner-column .text {
        font-size: 17px;
        line-height: 30px
    }

    .widd-logo img {
        height: auto;
    }

    .proj-ameni img {
        width: 40px;
    }

    .ot-section-gap-top {
        padding-block-start: 2.5rem;
    }

    .proj-ameni {
        padding: 5px;
    }

    .bre-abtt,
    .chap-nexct {
        display: none;
    }

    .facilities-item-one img {
        height: auto;
    }

    .ot-theme-section-title {
        font-size: 2.5rem;
    }

    .ot-footer-one .footer-about-widget {
        padding: 20px;
    }

    .margg-projj,
    .single-project .single-project-feature-inline {
        margin-top: 0;
    }

    .single-project .single-project-feature-inline li {
        margin-bottom: 0;
        font-size: 13px;
    }

    .upcoming-badge {
        position: absolute;
        top: 4px;
        right: -16px;
        padding: 4px;
        font-size: 8px;
        letter-spacing: 0;
    }

    .single-project.single-project-one {
        padding-bottom: 380px;
    }

    .single-project {
        /* top: -350px; */
        top: -580px;
    }

    .plan-item-one-title {
        font-size: 25px;
    }

    .single-project-three .single-project-building {
        bottom: -24px;
        max-width: 100%;
    }

    .testimonial-single-content-details {
        font-size: 15px;
    }

    .about-overview-area-one .about-overview-wrapper {
        flex-wrap: nowrap;
    }

    .about-overview-area-one .about-overview-item span {
        font-size: 15px;
    }

    .about-section .image-column {
        margin-top: 40px;
    }

    .banner-item-one {
        height: 24vh;
    }

    .single-project .single-project-title {
        font-size: 24px;
    }

    .about-overview-area-one .about-overview-item .about-overview-counter.numb-spann span {
        font-size: 22px;
    }

    .hed-footer {
        font-size: 15px;
    }

    .roundd-marg {
        margin-top: 80px;
    }

    .ot-footer-one .footer-about-widget .details {
        line-height: 20px;
    }

    .ot-footer-one .copy-right-area {
        justify-content: center;
        gap: 0;
    }

    .single-project-one,
    .single-project {
        padding-top: 80px;
    }

    .single-project-two {
        padding-bottom: 200px;
    }

    .single-project-two .single-project-building {
        max-width: 100%;
    }

    .about-overview-area-one {
        margin-top: 0;
    }

    .about-section .content-column .inner-column .bold-text {
        font-size: 18px;
        line-height: 20px;
    }

    .single-project.single-project-one .single-project-building {
        max-width: 100%;
    }

    .single-project-three {
        padding-bottom: 220px;
    }

    .facilities-item-one-caption {
        font-size: 9px;
    }

    .about-thumb-one .about-thumb-content {
        backdrop-filter: unset;
        -webkit-backdrop-filter: unset;
        box-shadow: none;
        border: 1px solid #2222225c;
    }

    .about-thumb-one .about-thumb-content ul li p {
        font-size: 15px;
    }

    .about-thumb-one .about-thumb-content ul li p,
    .about-thumb-one .about-thumb-content ul li .icon {
        color: #222;
    }

    .ot-footer-one .copy-right-area p {
        font-size: 14px;
    }

    .col-3.col-ress {
        flex: 0 0 auto;
        width: 50%;
    }
}

@media only screen and (max-width: 991px) {
    .proj-unlidst-icons li {
        align-items: baseline;
    }

    .linn-heighh {
        line-height: 20px;
    }

    .desktop-bann {
        display: none;
    }

    .mobb-bann {
        display: block;
    }

    .overview-item.overview-item-bg2,
    .overview-item.overview-item-bg3,
    .overview-item.overview-item-bg4 {
        background-color: #fff;
    }

    .overview-item.overview-item-bg4 .overview-item-counter,
    .overview-item.overview-item-bg4 .overview-item-bottom-text {
        color: #222;
    }

    .imgg-philoso {
        filter: brightness(0);
    }

    .what-wee {
        padding-bottom: 80px;
    }

    .mt-4.res-gallrmar {
        margin-top: 0 !important;
    }

    .whowe-logo {
        display: none;
    }

    .res-complmat {
        margin-top: 30px;
    }

    .service-details-gallery-thumb img {
        height: auto;
        width: auto;
    }

    #intro-video-container {
        display: none;
    }

    .banner-item-one .banner-bg {
        height: auto;
    }

    .padd-ress {
        padding: 80px 0;
    }

    .padd-bottt {
        padding-bottom: 80px;
    }

    .ot-banner-three {
        padding-top: 80px;
    }


}

@media only screen and (max-width: 767px) {
    .ot-mobile-menu-bottom {
        padding-top: 15px;
        padding-bottom: 100px;
    }
    
    .footer-social-media-links {
    margin-top: 15px;
}

.ot-footer-one .footer-main{
        padding-bottom: 15px;
}
    
    .about-thumb-one .about-thumb-content{
            padding: 10px;
    }

    .trust-none {
        display: block;
    }

    .imgg-philoso {
        width: 64px;
    }

    .visso-marg {
        margin-top: 0;
    }

    .ot-breadcrumb-menu li {
        font-size: 12px;
    }

    .ot-breadcrumb-menu {
        padding: 10px;
    }

    .ot-footer-one .copy-right-area {
        padding-bottom: 5px;
        padding-top: 15px;
    }

    .ot-footer-one .footer-widget-title {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .ot-footer-one .contact-info {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .ot-footer-one .single-contact-info {
        gap: 10px;
    }

    .mobb-testgap {
        margin-bottom: 0;
    }

    .about-thumb-one .about-thumb-content ul li+li {
        margin-top: 0px;
    }

    .ot-section-top-title-two {
        margin-bottom: 0;
    }

    .facilities-slider-one-nav-action .swiper-pagination-current {
        font-size: 17px;
    }

    .facilities-slider-one-nav-action .pagingInfo {
        font-size: 15px;
    }

    .facilities-item-one-caption,
    .facilities-item-one-title {
        margin-bottom: 0;
    }

    .facilities-slider-active .swiper-slide.swiper-slide-active .facilities-item-one-content {
        padding: 0px;
    }

    .facilities-slider-active .swiper-slide.swiper-slide-active::before {
        position: absolute;
        content: "";
        top: 10px;
        left: 10px;
        width: calc(100% - 20px);
        height: calc(100% - 20px);
    }

    .margg-tppp {
        margin-top: 0;
    }

    .details-amenities-single .caption {
        font-size: 16px;
    }

    .ot-mobile-menu .ot-header-menu>li>a {
        padding: 8px 0;
        font-size: 14px;
    }

    .ot-mobile-menu .ot-header-menu .submenu li a {
        font-size: 14px;
    }

    .ot-header-two {
        padding: 0;
    }

    .vidd-padd {
        padding: 100px 0;
    }


    .plan-item-one-icon {
        width: auto;
        height: auto;
    }

    .sizee-logo img {
        width: 40px;
    }

    .marg-compl,
    .res-complmat-11 {
        margin-top: 30px;
    }

    .rise-trigger {
        width: 50px;
        height: 50px;
        font-size: 25px;
        border-radius: 0 40px 40px 0;
    }
}